EBOOK-META(1)

NAME
ebook-meta - ebook-meta

ebook-meta ebook_file [options]

Read/Write metadata from/to e-book files.

Supported formats for reading metadata: azw, azw1, azw3, azw4, cbr, cbz, chm, docx, epub, fb2, fbz, html, htmlz, imp, lit, lrf, lrx, mobi, odt, oebzip, opf, pdb, pdf, pml, pmlz, pobi, prc, rar, rb, rtf, snb, tpz, txt, txtz, updb, zip

Supported formats for writing metadata: azw, azw1, azw3, azw4, docx, epub, fb2, fbz, htmlz, lrf, mobi, pdb, pdf, prc, rtf, tpz, txtz

Different file types support different kinds of metadata. If you try to set some metadata on a file type that does not support it, the metadata will be silently ignored.

Whenever you pass arguments to ebook-meta that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPTIONS]

--author-sort
    Zeichenfolge, die für die Sortierung nach Autor verwendet werden soll. Falls nicht angegeben, und ein Autor vorhanden ist, wird sie aus der Autorenangabe automatisch erstellt.

--authors, -a
    Geben Sie den Autor an. Mehrere Autoren sollten durch ein & Zeichen getrennt angegeben werden. Die Namen der Autoren sollten in der Reihenfolge Vorname Nachname angegeben werden.

--book-producer, -k
    Geben Sie den Hersteller des Buches an.

--category
    Geben Sie die Kategorie des Buches an.

--comments, -c
    Set the e-book description.

--cover
    Geben Sie das Umschlagbild für die angegebene Datei an.

--date, -d
    Set the published date.

--from-opf
    Read metadata from the specified OPF file and use it to set metadata in the e-book. Metadata specified on the command line will override metadata read from the OPF file

--get-cover
    Get the cover from the e-book and save it at as the specified file.

--help, -h
    show this help message and exit

--identifier
    Set the identifiers for the book, can be specified multiple times. For example: --identifier uri:http://acme.com --identifier isbn:12345 To remove an identifier, specify no value, --identifier isbn: Note that for EPUB files, an identifier marked as the package identifier cannot be removed.

--index, -i
    Geben Sie den Index des Buches in dieser Reihe an.

--isbn
    Geben Sie die ISBN des Buches an.

--language, -l
    Geben Sie die Sprache an.

--lrf-bookid
    BookID für LRF Dateien angeben

--publisher, -p
    Set the e-book publisher.

--rating, -r
    Geben Sie die Bewertung an. Dies sollte eine Zahl zwischen 1 und 5 sein.

--series, -s
    Set the series this e-book belongs to.

--tags
    Geben Sie die Etiketten für das Buch an. Durch Kommata getrennte Liste.

--title, -t
    Geben Sie den Titel an.

--title-sort
    Version des Titels, die für die Sortierung verwendet wird. Falls nichts angegeben, aber ein Titel angegeben ist, wird diese Version automatisch aus dem Titel erstellt.

--to-opf
    Geben Sie den Namen der OPF Datei an. Die Metadaten werden in die OPF Datei geschrieben.

--version
    show program's version number and exit

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal